<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="230" height="420" titleBar="false" resizeMargins="0,0,0,0" maximizable="false" onload="windowOnload();" stickyBorderWidth="6" minWidth="230" minHeight="340">
	<script src="common.js" />
	<script src="hoverinfo.xml.js" />
	<keyset>
		<key modifiers="alt" keycode="VK_F4" oncommand="window.visible=false;"/>
	</keyset>
	<subwindow left="0" top="0" width="230" height="420" horizontalAlignment="stretch" verticalAlignment="stretch">
		<!-- top left -->
		<subwindow left="0" top="0" width="20" height="129" backgroundImage="gbg_left_top.bmp" clippingColor="#FF00FF" />
		<!-- top -->
		<subwindow left="20" top="0" width="190" height="129" backgroundImage="gbg_top.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- top right -->
		<subwindow left="210" top="0" width="20" height="129" backgroundImage="gbg_right_top.bmp" clippingColor="#FF00FF" horizontalAlignment="right"/>
		<!-- right -->
		<subwindow left="210" top="129" width="20" height="270" backgroundImage="gbg_right.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#FF0000" />
		<!-- bottom right -->
		<subwindow left="210" top="399" width="20" height="21" backgroundImage="gbg_right_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="bottom" />
		<!-- bottom -->
		<subwindow left="20" top="399" width="190" height="21" backgroundImage="gbg_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" verticalAlignment="bottom"  backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- bottom left -->
		<subwindow left="0" top="399" width="20" height="21" backgroundImage="gbg_left_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="bottom" />
		<!-- left -->
		<subwindow left="0" top="129" width="20" height="270" backgroundImage="gbg_left.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- center -->
		<subwindow id="winContent" left="3" top="27" width="224" height="384"  horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#000000" value="123" textAlignment="left vcenter">
				<button id="btnCurrent" left="0" top="0" width="224" height="16" horizontalAlignment="stretch" image="arrow-default.png" hoverImage="arrow-hover.png" cursor="hand"  OnClick="HidePreview();" stretchMode="stretch">
					<label id="lblCurrent" left="0" top="0" width="224" height="16" value="" fontSize="11" foregroundColor="#efefef" fontStyle="bold" fontFace="Arial" passThrough="true" textAlignment="left vcenter"/>
				</button>
				<widget id="hoverInfoBrowser" left="0" top="0" width="224" height="384" horizontalAlignment="stretch" verticalAlignment="stretch" contractId="@pplive.com/WebBrowser;1"/>

				<button id="btnPreview" left="0" top="16" width="224" height="24" horizontalAlignment="stretch" image="gbg_top1.bmp" stretchMode="stretch">
					<label id="lblPreview" left="0" top="0" width="224" height="24" value="" fontSize="11" foregroundColor="#efefef" fontStyle="bold" fontFace="Arial" passThrough="true" textAlignment="left vcenter"/>
				</button>
				<label id="lblWebBackground" left="0" top="0" width="224" height="384" horizontalAlignment="stretch" verticalAlignment="stretch" value="正在加载中..." fontSize="11" foregroundColor="#efefef" fontStyle="bold" fontFace="Arial" passThrough="true" textAlignment="center vcenter"/>
		</subwindow>
		<!--  -->
		<label id="chname" left="7" top="5" width="170" height="16" foregroundColor="#D4D4D4" fontSize="11" fontStyle="bold" fontFace="Arial" horizontalAlignment="stretch" passThrough="true"/>
		<!-- close button -->
		<button left="197" top="0" width="43" height="20" image="close.bmp" hoverImage="close_hover.bmp" downImage="close_down.bmp" onclick="window.visible=false;" tooltip="关闭" horizontalAlignment="right"/>
	</subwindow>
</window>